id: "FirstSuccess"							
title: STRINGS.CODEX.A8_FIRSTSUCCESS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: notes_firstsuccess
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A8_FIRSTSUCCESS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A8_FIRSTSUCCESS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: notes_firstsuccess
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A8_FIRSTSUCCESS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     